body{
    font-family:"微软雅黑" , "新宋体"
    text-shadow:black 5px 5px 10px;
    font-size: 12pt;
}

#post_next_prev {
    line-height: 1.8;
    font-size: 16px;
}

#author_profile {
    font-size: 14px;
}

#ad_t2, #under_post_kb, #under_post_news, #ad_c1, #ad_c2, #cnblogs_c1, #cnblogs_c2{
    display:none;
}